Bug 130645 - RFE: add profiling tool Callgrind
RFE: add profiling tool Callgrind
Product: Fedora
Classification: Fedora
Component: valgrind (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-08-23 09:01 EDT by Stefan Hoelldampf
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-21 09:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2004-08-23 09:01:05 EDT
Callgrind is a profiling tool which uses the valgrind environment.
The results can be displayed with KCachegrind which is already
included in the package kdesdk of KDE 3.3.

Comment 1 Stefan Hoelldampf 2004-09-04 15:49:35 EDT
Thanks for adding valgrind-callgrind!

Please upgrade to callgrind-0.9.9 because the actual version 0.9.8
cannot be built against valgrind-2.2.0:

> checking for valgrind installation... in /usr
> checking if vg_skin.h is available... Yes
> checking for valgrind version... valgrind-2.2.0
> checking if skin version is supported... configure: error: The installed
> stable Valgrind is too new for this package. Please update this package!
Comment 2 Stefan Hoelldampf 2004-09-21 09:47:39 EDT
valgrind-callgrind-0.9.9-1 can be built against valgrind-2.2.0-1.

Note You need to log in before you can comment on or make changes to this bug.